﻿/*CSS for Javascript API from GISMO*/
/*TM #00396b   SM #00afd3  SSS #ececec SS #dadada  */  

/*zmena DOJO CLARO STYLE*/

.dijitAccordionTitle{font-size:14px;font-weight:bold;text-transform:uppercase;}
.dijitAccordionInnerContainerSelected {border-color: #759dc0; background-color: #00afd3;}

.dijitChecked.dijitTab .tabLabel {font-size:12px;font-weight:bold;text-transform:uppercase;}
//.claro .dijitTabHover{border: 1px solid #00396b;background-color: #00afd3;}
//.dijitTab {border: 1px solid #00396b;}

.claro .dijitToggleButton  { color: #00396b; }
.claro .dijitButtonContents {padding-top: 2px; }
.claro .dijitButtonNode { height: 20px; }

.claro .dijitToggleButtonHover .dijitButtonNode {
   /*background-color: #86BDF2;*/
    /*color: #00afd3;    */
}

/*-----------------------------*/



     
/*mainWindow - background - BorderContainer*/      
#mainWindow{
   background : #ececec;
 }  
/*-----------------------------*/

/*HEADER*/      
#header 
  {
    /*background: #00396b;*/
    /*color: White;*/
    font-family: Verdana;
    font-size: 12px;
   /* font-weight:bolder;        */
  }
#headerContainerTitle
  {
    padding-left: 20px;
    text-align:right;             
    float:right;          
  }
#headerTitle 
  {
    /*text-transform: capitalize;*/
    text-transform:uppercase;
    font-size: 17px;
  }  
#headerContainerButton 
  {                
    margin-top:5px;
    float:left;
    font-size: 14px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;          
  } 
/*-----------------------------*/

  
      
   
.myHidden 
   {
       display:none;
   }   



/*DRAW-----------------------------*/

#Draw_pointColorPaletteSquare,  #Draw_lineColorPaletteSquare,  #Draw_polygonColorPaletteSquare,  #Draw_pointColorOutlinePaletteSquare{
height: 10px;
width:10px;
background-color: #f00;
border: 1px solid white;
color: red;

}

#Draw_pointColorOutlinePaletteSquare, #Draw_polygonColorOutlinePaletteSquare {
height: 10px;
width:10px;
background-color: #000;
border: 1px solid white;
color: red;

}



/*-----------------------------*/